Subject: Re: [IPsec] iptfs publication request

From: Christian Hopps <[email-masked]>
Date: Mon, 05 Jul 2021 03:48:49 -0400

Christian Hopps <[email-masked]> writes:

> Hi Tero,
>
> I understand you have some additional post-WGLC technical comments on the draft.  I'm sending this message to start a discussion thread so that the issue can be resolved and we can move forward on the publication request.

I have published a new version clarifying that one does *not* need to set the reorder and replay windows to the smaller of the two values, and in the case of slow tunnels it very well may make sense to have a larger replay window for logging purposes and a small or zero reorder window.

As this document achieved WGLC consensus over 3 months ago, I would request that the process please continue forward.

Thanks,
Chris.